Erreur xxx.live is not a function dans WordPress

A partir de la version 5.5 de WordPress, jQuery Migrate n’est plus activé par défaut. Par conséquent les vieux plugins (dans mon cas un Divi version 3) peuvent ne plus fonctionner.

L’erreur la plus commune semble être xxx.live is not a function

Pour corriger ce problème il faut installer Enable jQuery Migrate Helper qui le réactive.

Source : https://wordpress.org/support/topic/jqeuery-error-live-is-not-a-function/#post-13256885

S’abonner
Notifier de

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

0 Commentaires
Inline Feedbacks
View all comments